RubyGems Navigation menu

engineyard-serverside-adapter 2.4.0

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

Versions:

  1. 2.4.0 - September 22, 2014 (17 KB)
  2. 2.3.1 - June 11, 2014 (17 KB)
  3. 2.3.0 - June 03, 2014 (16.5 KB)
  4. 2.2.2 - October 10, 2013 (16 KB)
  5. 2.2.1 - October 03, 2013 (16 KB)
Show all versions (99 total)

Runtime Dependencies (2):

  • escape ~> 0.0.4
  • multi_json ~> 1.6
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.0
  • Owners:

    Authors:

    • Martin Emde, Sam Merritt

    SHA 256 checksum:

    2a0fa42694729f769b06c387535f9d6b43700a8d3cfdaa63cff8afd331b18c79

    Total downloads 798,766

    For this version 361,178

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: